---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-tiny-vm-gcp
name: alpine-3.23.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:51:28.440715'
uploaded: '2025-12-08T01:40:17.532239'
signed: '2025-12-08T03:34:39.485762'
released: '2025-12-09T15:38:42.869620'
artifacts:
metadata_updated: '2025-12-09T15:38:42.870847'
